DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3307
DB_DATABASE=news
DB_USERNAME=root
DB_PASSWORD=

NYTIMES_API_KEY="tX4YtqkenFqiG6RW8Nx0MZsIweieTYMC"
THE_GUARDIAN_API_KEY="b4d00d36-016e-4f77-b94e-84bb164cfc7e"
NEWS_API_KEY="9c679fcf4a924903a7f981a0421e6751"